Subject: Re: [PATCH 5/6] 85xxCDS: Misc 8548 PCI Corrections.

From: Randy Vinson <[email-masked]>
Date: Fri, 20 Jul 2007 15:14:39 -0700

Kumar Gala wrote:
> 
> On Jul 20, 2007, at 1:56 PM, Randy Vinson wrote:
> 
>>> From cf18185b4e201ff45f2e2a948103dd3dc088c046 Mon Sep 17 00:00:00 2001
>> From: Randy Vinson <[email-masked]>
>> Date: Thu, 19 Jul 2007 10:40:53 -0700
>> Subject: [PATCH] 85xxCDS: Misc 8548 PCI Corrections.
>>
>> Setting the host bridge @8000 as primary and only calling setup_pci_atmu
>> for the PCI Express host bridge. Also fixing a bug in setting the USB
>> interrupt numbers.
> 
> What issue exists with calling setup_pci_atmu on normal PCI?
At one point, it caused problems with the primary PCI controller, but I
just tried it without the exclusion and it was OK. I'm wondering if my
original problem was due to a buggy DTS file.

I'll remove that part of the patch and resubmit.

Randy Vinson